name = "DiffEqParameters"
uuid = "c3c3384c-a140-11e8-14a5-c91fcecd9d25"
authors = ["Niklas Korsbo <niklas.korsbo@slcu.cam.ac.uk>"]
version = "0.2.0"

[deps]
DiffEqBase = "2b5f629d-d688-5b77-993f-72d75c75574e"
Latexify = "23fbe1c1-3f47-55db-b15f-69d7ec21a316"
MacroTools = "1914dd2f-81c6-5fcd-8719-6d5c9610ff09"

[compat]
Latexify = ">=0.11"
